@charset "utf-8";
/**
 *
 *  PHOTO フォト
 *
 */

/* -------------------------------------------------
   photo-section
------------------------------------------------- */

.photo-section .list{
	width:960px;
}
.photo-section .list li{
	overflow: hidden;
	float:left;
	width:300px;
	margin:0 30px 50px 0;
	text-align: center;
}
.photo-section .list li.last {
	margin-right:-30px;
}
.photo-section .list li a{
	display: block;
	position: relative;
	width:300px;
	height: 182px;
}
.photo-section .listli a:hover{
	opacity:0.6;
}
.photo-section .list li img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: auto;
	margin: auto;
}
.photo-section .list li p {
	margin:20px 0;
	padding:5px;
	font-size:92%;
	background:url(../../shared/images/bg_news_day.gif) repeat;
}


